﻿.dataTable
{
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.dataTable thead tr:first-child th:first-child { -moz-border-radius-topleft: 10px; }
.dataTable thead tr:first-child th:last-child { -moz-border-radius-topright: 10px; }
/*
.dataTable thead tr:last-child th:first-child { -moz-border-radius-bottomleft: 10px; }
.dataTable thead tr:last-child th:last-child { -moz-border-radius-bottomright: 10px; }
*/

.dataTable thead tr th {
	background: #b90000;
	color: #fff;
    /*background: url(../images/interface/Footer/button_bg.jpg) repeat-x left -1px;*/
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
	padding: 8px;
}


.dataTable td
{
	padding: 8px;
	background: #eee; 
    border-bottom: #ddd solid 1px;
	border-top: 1px solid transparent;
}

.dataTable td input
{
vertical-align: middle;
}

.dataTable td small
{
color: #999999;
}

.dataTable tr:hover td
{
	background: #f3f3f3;
}

.dataTable tr:hover td a:link, .dataTable tr:hover td a:hover, .dataTable tr:hover td a:active
{
	color: #FFF;
}

.dataTable tfoot td
{
	padding: 8px;
	background: #ddd; 
    border-bottom: #ddd solid 1px;
	border-top: 1px solid transparent;
	font-style: italic;
}

.dataTable tfoot tr:hover td
{
	background: #ddd; 
}

.dataList {
	list-style-type: circle;
	list-style-image: none;
	list-style-position: inside;
	margin-left: 5px;
	margin-bottom: 10px;
}

.noHover tr:hover td {
    background: #000;
}